Can I use iOS 5 w 10.6.8 and get iCloud later ?

Discussion in 'iOS 5 and earlier' started by Stibble, Oct 14, 2011.

  1. Stibble macrumors newbie

    Joined:
    Jun 1, 2008
    #1
    To be clear - I don't want to upgrade to Lion as it will break several important apps but I would like to buy a 4S iphone. If I wait for the rumoured 10.6.9 icloud-friendly update will my current syncing work ? (I currently sync iCal, Google Calendars & Pocket Informant three ways between my 3GS and Intel iMac).

    Is it OK not to activate iCloud i.e. not make an iCloud account yet, and just use the 4S by restoring from my 3GS back-up (given that a couple of apps on the phone might fail)

    Jeez - is it just me or are upgrade paths getting very..errrr...Microsoft-like
     
  2. benmrii macrumors 65816

    benmrii

    Joined:
    Nov 14, 2007
    Location:
    NC
    #2
    As I understand it, iCloud is one option for syncing in iOS 5 but you are not forced to use it. Functionality of other options, short of their specific applications no longer working in iOS 5, should not change.

    I'm not 100% sure since I haven't tried it or read about others doing it, but the iOS 5 upgrade is not iCloud or vice versa. iCloud is a separate item whose functionality is deeply ingrained in iOS 5, but other options for what iCloud does within iOS 5, like the ones you are using, have not been removed or blocked.
     
  3. BigDukeSix macrumors 6502a

    BigDukeSix

    Joined:
    Sep 22, 2010
    Location:
    34.6700N 118.1590W
    #3
    I wish some hard information would come out on what works and what doesn't when using iOS 5 and Snow Leopard. Seems to be a lot of speculation and conjecture out there, but no facts. I do not intend to upgrade to Lion, and have now held of on upgraded my VZ iPhone to iOS 5 based on all the issues I have seen. Of course, if they come out with a SL upgrade to iCloud is fully functional as well, that would be cool.
     
  4. RyanCrazy macrumors newbie

    RyanCrazy

    Joined:
    Aug 3, 2010
    #4
    Yes! you can update to iOS5 or get the new 4S and "Skip" setting up iCloud when you set up your phone. If you are using MobileMe, it will continue to work on iOS5 and sync with Snow Leopard, I know, I'm doing it already.
     
  5. alexreich macrumors 6502a

    alexreich

    Joined:
    Jan 26, 2011
    #5
    There's a few things you can do.

    As of now you have iOS 5 on your 4S, and iTunes 10.5 on your Mac. Not much else you can do with Snow Leopard. I think you can back up your device to iCloud as long as you're on Wi-Fi, and keep your other (if you have more) iOS devices in sync, but I don't know of much else you can do with iCloud without Lion.

    I would just use iCloud for the things you can do now.
     
  6. Stibble thread starter macrumors newbie

    Joined:
    Jun 1, 2008
    #6
    Thanks All,

    I am not using MobileMe and am content to wait for iCloud thru SL if the 10.6.9 update comes eventually. I just hope that migrating to a new iPhone 4S won't break the complicated syncing that I have set up. I might try putting iOS 5 on my wifes iPad first and see how the 'normal' syncing goes without the cloud.

    PS RyanCrazy - some threads here detail users mobileme accounts working for a bit and then stopping and forcing an iCloud migration - please let us know if that happens to you.
     

Share This Page